.version.abomination_of_desolation_rus /* version checker */
{
	color: #0000F9;
	background-color: #C24502;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u141397-4
{
	z-index: 185;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu141398-9
{
	width: 0.01px;
	margin-top: 22px;
}

#pu141398-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 475px;
	margin-left: 644px;
}

#u141398-9
{
	z-index: 189;
	width: 153px;
	min-height: 60px;
	line-height: 17px;
	position: relative;
}

#u141395-13
{
	z-index: 198;
	width: 153px;
	min-height: 348px;
	line-height: 17px;
	margin-top: 1067px;
	position: relative;
}

#u141398-2,#u141398-6,#u141395-6,#u141395-10
{
	font-weight: normal;
}

#u141396-12
{
	z-index: 211;
	width: 153px;
	min-height: 281px;
	line-height: 17px;
	margin-top: 1278px;
	position: relative;
}

#u141390-5
{
	z-index: 223;
	width: 153px;
	min-height: 281px;
	line-height: 17px;
	margin-top: 1113px;
	position: relative;
}

#u141389-5
{
	z-index: 228;
	width: 153px;
	min-height: 108px;
	line-height: 17px;
	margin-top: 1331px;
	position: relative;
}

#u141399-11
{
	z-index: 233;
	width: 153px;
	min-height: 875px;
	line-height: 17px;
	margin-top: 1207px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u141391-164
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u141398,#u141398-5,#u141395,#u141395-5,#u141395-9,#u141396,#u141396-8,#u141390,#u141389,#u141399,#u141399-7,#u141391-14,#u141391-16,#u141391-35,#u141391-40,#u141391-42,#u141391-67,#u141391-69,#u141391-90,#u141391-114,#u141391-132,#u141391-136
{
	font-weight: bold;
}

#u141399-3,#u141391-2,#u141391-24,#u141391-26,#u141391-47,#u141391-65,#u141391-95,#u141391-99,#u141391-119,#u141391-130,#u141391-134,#u141391-146
{
	font-style: italic;
}

#u141391-159
{
	font-size: 1px;
	line-height: 0px;
}

#u141393
{
	z-index: 182;
	width: 521px;
}

#u141393_img
{
	vertical-align: bottom;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

